.ButtonNavBar a {
  color: white;
  width: 100px;
  display: inline-block;
 }

 .NavBarMenuBurger {
   right: 0;
 }

 .NavlinkResponsive, .NavlinkResponsive a {
   display: block;
 }

 .css-19r6kue-MuiContainer-root {
   height: 70px;
 }

 .css-hip9hq-MuiPaper-root-MuiAppBar-root {
   background-color: black;
 }